@charset "utf-8";

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 0; margin: 0;}
body{ font-size: 16px; color:#333; overflow-x: hidden; font-family:"Microsoft New Tai Lue","Microsoft YaHei",Arial,sans-serif; background: #fff; padding-top: 80px;}
ul,li,ol,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,header,main,section,footer{ list-style: none; padding: 0; margin: 0; display: block;}
input,textarea,select,button{ font-size: 16px; outline:none;  font-family:Arial,sans-serif;}
svg{ border: none;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999;}
:-ms-input-placeholder {color: #999;}

a { text-decoration: none; color:#333; }
a:hover{ color:#39aa5b;}

img{ display: inline-block; vertical-align:middle;max-width:100%;max-height:100%;height: auto; border: none; }

.wrap{ width: 100%; max-width: 1650px; margin: 0 auto; padding: 0 50px;}
.w1130{ width: 100%; max-width: 1230px; margin: 0 auto; padding: 0 50px;}

::-webkit-scrollbar { width: 6px; background-color: rgba(24, 24, 24, .07); }
::-webkit-scrollbar-thumb {background: rgba(24, 24, 24, .3); border-radius: 8px; transition: background 0.4s ease;}
::-webkit-scrollbar-thumb:hover {background: #666;}

/*顶部*/
.header{ width: 100%; height: 100px; background-image: linear-gradient(to right, #051523,#42bc67 70%, #c8ce1f); border-bottom-left-radius: 12px; border-bottom-right-radius: 12px; padding: 0 45px; position: fixed; left:0; top: 0; z-index: 99999;  transition: all .4s;}
.header .nav ul li { position: relative; z-index: 11; margin-left: 100px;}
.header .nav ul li>a{ font-size: 18px; color: #fff; font-weight: bold; line-height: 40px;position: relative; display: block; transition: all .4s;}
.header .nav ul li.on>a,.header .nav ul li a:hover,.header .nav ul li:hover a{ color: #041523; }

.header .headRight{ margin-left: auto;}
.header .lang{ position: relative;}
.header .lang dl{ font-size: 20px; color: #fff; line-height: 40px; background: url(../images/icon03.png) no-repeat right center; padding-right: 10px;}
.header .lang:hover ol{ display: block;}
.header .lang ol{ background: #fff; position: absolute; left: 50%; top: 40px; transform: translateX(-50%); width: 80px; padding: 10px 0; border-radius: 5px; box-shadow: 0 0 10px rgba(0, 0, 0, .2); display: none;}
.header .lang ol::after{ content: ''; position: absolute; left: 50%; top: -6px; transform: translateX(-50%); width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff;}
.header .lang ol a{ font-size: 18px; color: #333; text-align: center; line-height: 30px; padding: 0 10px; display: block;}
.header .lang ol a:hover{ background: #f5f5f5;}
.header .searchBtn{ width: 40px; height: 40px; background: url(../images/icon01.png) no-repeat center; position: relative; cursor: pointer; margin-left: 40px;}
.header .fileBtn{ width: 40px; height: 40px; background: url(../images/icon02.png) no-repeat center; position: relative; cursor: pointer; margin-left: 40px;}

.menu-toggle{display: none;} 


/* banner */
.banner { position: relative; background: #726863;}
.banner .bannerText{ width: 100%; position: absolute; left:0; top: 50%; transform: translate(0, -50%); color: #fff; z-index: 111;}
.banner .bannerText .title{ font-size: 36px; line-height: 1.5; margin-bottom: 15px;}
.banner .bannerText .text{ width: 50%;  line-height: 1.8; margin-bottom: 40px;}
.banner .bannerText a{ color: #fff; line-height: 41px; display: inline-block; padding: 0 20px; background: none; border: 1px solid #fff; border-radius: 6px;}
.banner .bannerText a:hover{ background: #55c560; border: #55c560 solid 1px;}
.banner .bannerText a.videoBtn{ background: #55c560; border: #55c560 solid 1px; margin-right: 40px;}
.banner .bannerText a.videoBtn::after{ content: ">"; margin-left: 5px;}
.banner .bannerText a.videoBtn:hover{ background: #39aa5b; border: #39aa5b solid 1px;}
.banner img{width:100%;}
.banner .swiper-slide{ display: flex; align-items: center;}
.banner .pagination { width: 100% !important; height: 15px; position: absolute; left:0; bottom:30px!important;  z-index:111; display: flex; justify-content: center; align-items: center;}
.banner .swiper-pagination-clickable .swiper-pagination-bullet { display: inline-block; width: 15px;height: 15px; background:rgba(0, 0, 0, .5); border: none; margin: 0 5px; border-radius:15px!important; opacity: 1; cursor: pointer;}
.banner .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #42bc67;}
.banner .swiper-slide-active{opacity:1;}

.title { margin-bottom: 60px;}
.title h2{ font-size: 36px; font-weight: normal; line-height: 1.2;}
.title p{ font-size: 18px; color: #666; margin-top: 20px;}

.indexOne{ padding: 60px 0 135px;}
.indexOne .box ul{ margin: 0 -12px;}
.indexOne .box ul li{ width: 25%; padding: 0 12px; margin-bottom: 15px;}
.indexOne .box ul li a{ height: 100%; display: block; box-shadow: 0 0 15px rgba(0, 0, 0, .2); border-radius: 20px; border-bottom-right-radius: 0; overflow: hidden; padding: 10px 25px 25px;}
.indexOne .box ul li .tit{ display: flex; align-items: center;}
.indexOne .box ul li .tit ol{ padding-left: 20px;}
.indexOne .box ul li .tit ol h3{ font-size: 18px; font-weight: normal; line-height: 1.2; margin-bottom: 5px;}
.indexOne .box ul li .tit ol p{ font-size: 14px;}

.indexTwo{ background: #03212b; padding: 100px 0;}
.indexTwo .text{ color: #fff;}
.indexTwo .text .tit{ font-size: 48px;}
.indexTwo .text ul li{ width: 40%; margin-top: 50px; padding-top: 30px; font-size: 26px; border-top: 1px solid #2c4149;}
.indexTwo .text ul li strong{ font-size: 60px; font-weight: normal; color: #fff;}
.indexTwo .text ul li p{ font-size: 14px; color: #9ca8ac;}

.indexThree{ padding: 50px 0 70px;}
.indexThree .box{ border-radius: 20px; background: #fff; box-shadow: 0 0 20px rgba(0,0,0,.1); overflow: hidden;}
.indexThree .pic{ width: 50%;}
.indexThree .con{ width: 50%; padding: 20px 30px 30px 60px;}
.indexThree .con .item{ border-bottom: #e1e1e0 solid 1px; padding: 25px 0; animation: all 0.4s;}
.indexThree .con .item:nth-last-child(1){ border-bottom: none;}
.indexThree .con .item .tit{ font-size: 24px; font-weight: normal; line-height: 1.2; margin-bottom: 10px; cursor: pointer;}
.indexThree .con .item .tit img{ margin-right: 10px;}
.indexThree .con .item .txt{ height: 200px; overflow-y: auto; font-size: 14px; line-height: 1.6; display: none; padding: 10px 0;}
.indexThree .con .item.on .txt{ display: block;}

.indexFour{ padding: 110px 0; background: #f4f4f4;}
.indexFour .swiper-slide a{ display: block; background: #fff; border-bottom-left-radius: 20px; overflow: hidden;}
.indexFour .swiper-slide dl{ padding-bottom: 59.47%;}
.indexFour .swiper-slide h3{ height: 118px; line-height: 118px; font-size: 18px; color: #666; font-weight: normal; padding: 0 20px;}
.indexFour .arrow{ margin-top: 50px;}
.indexFour .swiper-button-prev,
.indexFour .swiper-button-next{ width: 25px; height: 40px; background: #009b91;  position: relative; top: inherit; top: inherit; left: inherit; bottom: inherit; margin-top: 0; cursor: pointer;}
.indexFour .swiper-button-prev{ border-bottom-left-radius: 10px; border-top-left-radius: 10px;}
.indexFour .swiper-button-next{ border-bottom-right-radius: 10px; border-top-right-radius: 10px;}
.indexFour .swiper-button-prev::after,
.indexFour .swiper-button-next::after{ font-size: 14px; color: #fff; font-weight: bold;}

.indexFive{ padding: 110px 0 210px; background: url(../images/indexFiveBg.jpg) no-repeat center top; background-size: cover; color: #fff;}
.indexFive .title p{ color: #fff;}
.indexFive .box ul li{ margin: 0 150px; text-align: center;}
.indexFive .box ul li a{ color: #fff;}
.indexFive .box ul li i{ height: 70px; line-height: 70px; }
.indexFive .box ul li h3{ font-size: 24px; font-weight: normal; line-height: 1.2; margin-top: 20px;}

.indexSix{ padding: 115px 0 90px;}
.indexSix .box ul li{ margin-bottom: 70px;}
.indexSix .box ul li a{ background: #fff; box-shadow: 0 0 20px rgba(0, 0, 0, .1); border-bottom-left-radius: 20px; border-top-right-radius: 20px; overflow: hidden; transition: all 0.4s;}
.indexSix .box ul li a:hover{ box-shadow: 0 0 25px rgba(0, 0, 0, .3);}
.indexSix .box ul li .pic{ width: 500px;}
.indexSix .box ul li .con{ width: calc(100% - 500px); padding:35px 45px;}
.indexSix .box ul li .con h3{ color: #000; font-size: 18px; font-weight: normal; margin-bottom: 20px;}
.indexSix .box ul li .con dd{ font-size: 12px; color: #999; margin-bottom: 15px;}
.indexSix .box ul li .con dt{ color: #666; line-height: 1.6; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}

.indexSeven{ padding: 240px 0 170px; background: url(../images/indexSevenBg.jpg) no-repeat center; background-size: cover; color: #fff; margin-bottom: 100px;}
.indexSeven .box{ width: 840px; font-size: 18px; line-height:2; text-align: center; margin: 0 auto 66px;}

.indexEight{ background: #f2f2f2;}
.indexEight .pic{ width: 50%;}
.indexEight .pic img{ width: 100%;}
.indexEight .con{ width: calc(1550px/2); padding-left: 120px;}
.indexEight .con ul{ margin-bottom: 25px;}
.indexEight .con ul li{ width:calc(50% - 12px);}
.indexEight .con input{ width: 100%; height: 45px; background: none; border: #c2c2c2 solid 1px; font-size: 14px; padding: 0 10px;}
.indexEight .con textarea{ width: 100%; height: 220px; background: none; border: #c2c2c2 solid 1px; font-size: 14px; padding: 10px;}
.indexEight .con button{ width: 140px; height: 48px; line-height: 48px; background: #009b91; border: none; border-radius: 50px; color: #fff; font-size: 14px; cursor: pointer;}
.indexEight .con button:hover{ background: #007a72;}

.anchorPoint{ padding-top: 100px; margin-top: -100px;}

.aboutOne{ padding: 50px 0 90px; background:#f8f8f8; text-align: center;}
.aboutOne .tit{ font-size: 18px; line-height: 1; margin-bottom: 25px; padding-bottom: 16px; position: relative;}
.aboutOne .tit::after{ content: ''; width: 40px; height: 1px; background-image: linear-gradient(to right, #051624 0%, #cace1d 50%); position: absolute; left: 50%; bottom: 0; transform: translateX(-50%);}
.aboutOne .text{ font-size: 24px; margin-bottom: 100px;}
.aboutOne .num ul li{ width: 20%; padding: 0 20px;}
.aboutOne .num ul li .n{ color: #009b91; font-size: 16px; font-weight: normal; display: flex; align-items: flex-start; justify-content: center; margin-bottom: 10px;}
.aboutOne .num ul li .n strong{ font-size: 48px; font-weight: normal; line-height: 1; margin-right: 10px;}
.aboutOne .num ul li .t{ font-size: 14px; font-weight: bold;}

.aboutTwo{ padding: 70px 0;}
.aboutTwo .con{ width: 50%; line-height: 1.8; padding-right: 25px;}
.aboutTwo .pic{ width: 50%; text-align: right;}
.aboutTwo .pic img{ border-top-right-radius: 20px; border-bottom-right-radius: 20px;}

.aboutThree img{ width: 100%;}
.aboutThree .videoBox{ position: relative; border-radius: 30px; border-top-left-radius: 0; overflow: hidden; cursor: pointer; box-shadow: 0 5px 20px rgba(0, 0, 0, .25);}
.aboutThree .videoBox img{ width: 100%;}
.aboutThree .videoBox .playBtn{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);  text-align: center;}
.aboutThree .videoBox .playBtn i{ display: block; width: 58px; height: 58px; background: url(../images/icon15.png) no-repeat center; margin: 0 auto 25px;}
.aboutThree .videoBox .playBtn p{ font-size: 12px; color: #999; border: 1px solid #999; padding: 3px 15px; border-radius: 30px;}

.aboutFour { padding: 85px 0 115px;}
.aboutFour .title{ margin-bottom: 30px;}
.aboutFour .box{ padding: 0 145px;}
.aboutFour .swiper{ height: 450px;}
.aboutFour .swiper-slide{ width: 100%; display: flex; align-items: center; border-bottom: #ccc solid 1px; background: url(../images/icon16.png) no-repeat center right 15px; padding: 0 15px; line-height: 25px;}
.aboutFour .swiper-slide .year{ font-size: 24px; font-weight: bold;}
.aboutFour .swiper-slide .year:after{ content: '/'; margin:0 10px; font-size: 16px; color: #666; font-weight: normal;}
.aboutFour .arrow{ position: relative; display: flex; align-items: center; justify-content: center; flex-direction: column; margin-top: 50px;}
.aboutFour .arrow .swiper-button-prev,
.aboutFour .arrow .swiper-button-next{ width: 15px; height:30px;  position: relative; left: inherit; top: inherit; bottom: inherit; right: inherit; margin-top: -16px; background: #009b91; opacity: 1 !important;}
.aboutFour .arrow .swiper-button-prev::after,
.aboutFour .arrow .swiper-button-next::after{ font-size: 12px; color: #fff; font-weight: bold;}
.aboutFour .arrow .swiper-button-prev{ transform: rotate(90deg); border-bottom-left-radius: 5px; border-top-left-radius: 5px;}
.aboutFour .arrow .swiper-button-next{ transform: rotate(90deg); border-bottom-right-radius: 5px; border-top-right-radius: 5px;}
.aboutFour .arrow .swiper-button-prev:hover,
.aboutFour .arrow .swiper-button-next:hover{ opacity:1;}

.aboutFive img{ width: 100%;}

.aboutSix{ padding: 80px 0 110px;}
.aboutSix .tabNav{ margin-bottom: 50px;}
.aboutSix .tabNav ul li{ width: 178px; height: 48px; line-height: 48px; text-align: center; background: #fff; box-shadow: 0 0 5px rgba(0, 0, 0, .25); border-radius:10px; border-bottom-right-radius: 0; margin: 0 10px; cursor: pointer;}
.aboutSix .tabNav ul li.on{ background: #009b91; color: #fff; box-shadow: none;}
.aboutSix .tabContent .tabItem{ text-align: center;  display: none;}
.aboutSix .tabContent .tabItem.on{ display: block;}

.capability{ padding: 130px 0; background: #333; color: #fff;}
.capability ul li{ position: relative;}
.capability ul li::before{ content: ''; width: 1px; height: 150px; background: #4c4c4c; position: absolute; right: -70px; top: 20px;}
.capability ul li i{ padding: 0 18px;}
.capability ul li .tit{ font-size: 18px; color: #009b91; font-weight: bold; margin: 15px 0;}
.capability ul li .txt{ font-size: 14px; line-height: 24px;}

/* advantage */
.advantageTitle{ font-size: 24px; margin-bottom: 65px;}
.advantageOne{ padding: 80px 0 150px;}
.advantageOne .box{  padding: 0 130px;}
.advantageOne .text{ width: calc(100% - 455px); padding-right: 130px; color: #666; line-height: 1.8;}
.advantageOne .pic{ width: 455px;}
.advantageOne .pic img{ border-radius: 30px; border-top-left-radius: 0; box-shadow: 0 5px 10px rgba(0, 0, 0, .2);}

.advantageTwo{ padding: 80px 0 150px; background: #333333; color: #fff;}
.advantageTwo ul li .tit{ font-size: 18px; color: #009b91; font-weight: bold; margin: 15px 0 10px;}
.advantageTwo ul li .txt{ font-size: 14px; line-height: 24px;}

.advantageThree{ padding: 120px 0; background: #f8f8f8;}
.advantageThree .box{ padding: 0 205px;}
.advantageThree .box img{ width: 100%; border-radius: 30px; border-bottom-right-radius: 0;}
.advantageThree .box .con{ position: relative;}
.advantageThree .box .con .txt{ width: 75%; padding: 40px; position: absolute; left: 0; bottom: 0; z-index: 22; color: #fff; line-height: 1.6;}
.advantageThree .box .con .txt a{ width: 96px; height: 36px; line-height: 36px;  background: #009b91; border-radius: 6px; color: #fff; font-size: 14px; text-align: center; display: block; margin-top: 30px;}
.advantageThree .box .con .txt a:hover{ background: #39aa5b;}

/* product */
.proNav{ padding: 60px 0;}
.proNav .box ul { margin: 0 -18px;}
.proNav .box ul li{ width: 25%; padding: 0 18px;}
.proNav .box ul li a{ height: 100%; display: block; border-bottom: #ccc solid 1px; overflow: hidden; padding: 25px;}
.proNav .box ul li .tit{ display: flex; align-items: center;}
.proNav .box ul li .tit ol{ padding-left: 20px;}
.proNav .box ul li .tit ol h3{ font-size: 18px; color: #333; font-weight: normal; line-height: 1.2; margin-bottom: 5px;}
.proNav .box ul li .tit ol p{ font-size: 14px; color: #666;}
.proNav .box ul li.on a,.proNav .box ul li a:hover{ box-shadow: 0 0 15px rgba(0, 0, 0, .2); border: #009b91 solid 2px; border-radius: 20px; border-bottom-right-radius: 0;}

.products{ background: #f4f4f4; padding: 70px 0 50px;}
.products .swiper-slide{ height: auto; background: #fff; padding: 20px; border-top-left-radius: 15px; border-bottom-right-radius: 15px;}
.products .swiper-slide dl{ padding-bottom:90%; border-bottom: #eee solid 1px;}
.products .swiper-slide .tit{ font-size: 14px; color: #009b91; margin-top: 30px;}
.products .swiper-slide .txt{ font-size: 14px; color: #666;}
.products .arrow{ margin-top: 50px;}
.products .swiper-button-prev,
.products .swiper-button-next{ width: 25px; height: 40px; background: #009b91;  position: relative; top: inherit; top: inherit; left: inherit; bottom: inherit; margin-top: 0; opacity: 1 !important; cursor: pointer;}
.products .swiper-button-prev{ border-bottom-left-radius: 10px; border-top-left-radius: 10px;}
.products .swiper-button-next{ border-bottom-right-radius: 10px; border-top-right-radius: 10px;}
.products .swiper-button-prev::after,
.products .swiper-button-next::after{ font-size: 14px; color: #fff; font-weight: bold;}

.proService{ padding: 70px 0 145px;}
.proService.bg{ background: #f8f8f8;}
.proService .box .pic{ width: 50%; padding-right: 100px;}
.proService .box .pic img{ border-radius: 20px; border-bottom-right-radius: 0;}
.proService .box .con{ width: 50%; padding-left: 30px;}
.proService .box .con ul li{ border-bottom: #eee solid 1px; padding:50px 0 20px;}
.proService .box .con ul li:nth-last-child(1){ border-bottom: none;}
.proService .box .con ul li h3{ font-size: 18px; color: #009b91; font-weight: normal; margin-bottom: 10px;}
.proService .box .con ul li p{ line-height: 24px;}

/* news */
.news{ padding: 70px 0 145px; background: #f8f8f8;}
.news .box ul li{ margin-bottom: 70px;}
.news .box ul li a{ background: #fff; box-shadow: 0 0 20px rgba(0, 0, 0, .1); border-bottom-left-radius: 20px; border-top-right-radius: 20px; overflow: hidden; transition: all 0.4s;}
.news .box ul li a:hover{ box-shadow: 0 0 25px rgba(0, 0, 0, .3);}
.news .box ul li .pic{ width: 500px;}
.news .box ul li .con{ width: calc(100% - 500px); padding:35px 45px;}
.news .box ul li .con h3{ color: #000; font-size: 18px; font-weight: normal; margin-bottom: 20px;}
.news .box ul li .con dd{ font-size: 12px; color: #999; margin-bottom: 15px;}
.news .box ul li .con dt{ color: #666; line-height: 1.6; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}

.newsView{ padding-top: 120px;}
.newsView .newsHead{ padding-bottom: 70px; text-align: center;}
.newsView .newsHead h1{ font-size: 30px; font-weight: normal; border-bottom: #eee solid 1px; padding-bottom: 40px; margin-bottom: 40px;}
.newsView .newsHead p{ font-size: 14px; color: #999;}
.newsView .text{ background: #f8f8f8; padding: 110px 0; line-height: 1.8; font-size: 15px;}
.newsView .text p{ margin-bottom: 10px;}

/* join */
.joinOne{ background: #f8f8f8; padding: 80px 0;}
.joinOne .box{ position: relative;}
.joinOne .swiper{ width: 945px; margin: 0 auto;}
.joinOne .swiper dl{ padding-bottom: 57.92%; margin-bottom: 35px; border-radius: 20px;}
.joinOne .swiper ol{ font-size: 14px; color: #666; padding: 0 20px;}
.joinOne .swiper-button-next,
.joinOne .swiper-button-prev{ width: 58px; height: 58px; background: #666;  position: absolute; top: 50%; transform: translateY(-50%); left: 65px; cursor: pointer; border-radius: 15px;}
.joinOne .swiper-button-next{ left: auto; right: 65px; border-top-left-radius: 0}
.joinOne .swiper-button-prev{ border-top-right-radius: 0}
.joinOne .swiper-button-next::after,
.joinOne .swiper-button-prev::after{ font-size: 15px; color: #fff; font-weight: bold;}
.joinOne .swiper-button-next:hover,
.joinOne .swiper-button-prev:hover{ background: #009b91;}

.joinTwo{ padding: 80px 0 90px;}
.joinTwo .box{ margin: 0 -12px; overflow: hidden;}
.joinTwo .swiper{ padding:15px 12px; box-sizing: border-box;}
.joinTwo .swiper-slide a{ height: 100%; display: block; border-radius: 20px; overflow: hidden; border-bottom-right-radius: 0; box-shadow: 0 0 10px rgba(0,0,0,.2);}
.joinTwo .swiper-slide dl{ padding-bottom: 62.5%;}
.joinTwo .swiper-slide ol{ padding: 35px 20px;}
.joinTwo .swiper-slide ol h3{ color: #333; font-size: 18px; font-weight: normal; margin-bottom: 20px;}
.joinTwo .swiper-slide ol dt{ height: 46px; color: #666; overflow: hidden;text-overflow: ellipsis;	display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-bottom: 10px;}
.joinTwo .swiper-slide ol dd{ font-size: 12px; color: #999; text-align: right;}
.joinTwo .arrow{ margin-top: 50px;}
.joinTwo .swiper-button-prev,
.joinTwo .swiper-button-next{ width: 25px; height: 40px; background: #009b91;  position: relative; top: inherit; top: inherit; left: inherit; bottom: inherit; margin-top: 0; cursor: pointer; opacity: 1 !important;}
.joinTwo .swiper-button-prev{ border-bottom-left-radius: 10px; border-top-left-radius: 10px;}
.joinTwo .swiper-button-next{ border-bottom-right-radius: 10px; border-top-right-radius: 10px;}
.joinTwo .swiper-button-prev::after,
.joinTwo .swiper-button-next::after{ font-size: 14px; color: #fff; font-weight: bold;}

.joinThree{ background: #f8f8f8;}
.joinThree .pic{ width: 50%;}
.joinThree .pic img{ width: 100%;}
.joinThree .con{ width: 50%; padding: 0 60px;}
.joinThree .con .t{ font-size: 24px; color: #333; margin-bottom: 20px;}
.joinThree .con .c{ color: #666; line-height: 2;}
.joinThree .con .c a{ color: #009b91;}

/* contact */
.contact{ padding: 70px 0; }
.contact .title{  margin-bottom: 35px;}
.contact .text{  color: #666666; line-height: 1.8;}
.contact .box{ margin-top: 65px; padding: 0 40px; display: flex; justify-content: space-between;}
.contact .box .item{ width: 500px; border: #ededed solid 1px; padding: 30px;  text-align: center; border-top-right-radius: 20px; border-bottom-left-radius: 20px;}
.contact .box .item .t{ font-size: 18px; color: #000;margin-bottom: 10px;}
.contact .box .item .t img{ margin-bottom: 15px;}
.contact .box .item .c{ color: #666; line-height: 1.8;}

.download{ padding: 70px 0;}
.download .box ul{ margin: 0 -13px;}
.download .box ul li{ width: 25%; padding: 0 13px; margin-bottom: 35px;}
.download .box ul li a{ background: #fff; border-radius: 20px; border-bottom-right-radius: 0; box-shadow: 0 10px 20px rgba(0,0,0,.1); display: block; overflow: hidden;}
.download .box ul li a:hover{ box-shadow: 0 10px 20px rgba(0,0,0,.2);}
.download .box ul li dl{ padding-bottom: 60%;}
.download .box ul li .t{ height: 88px; display: flex; justify-content: space-between; align-items: center; padding: 0 15px;}
.download .box ul li .t h3{ background: url(../images/icon26.png) no-repeat left center; padding-left: 22px; font-size: 16px; font-weight: normal; margin-bottom: 10px;}
.download .box ul li .t dd{ font-size: 12px; color: #999;}

/* footer */
.footer .fmain{ padding: 115px 0 90px;}
.footer .logo{ margin-bottom: 20px;}
.footer .logoContact{ font-size: 12px; line-height: 1.6;}
.footer .fnav ul li{ margin-left: 80px;}
.footer .fnav ul li ol{ margin-top: 20px;}
.footer .fnav ul li ol a{ display: block; font-size: 14px; color: #666; line-height: 1.8;}
.footer .fnav ul li ol a:hover{ color: #39aa5b;}
.footer .copyright{ background: #03222b; line-height: 64px; color: #999999; font-size: 12px;}

/*===/分页=============================*/
.fenye { text-align: center; font-size: 16px; width: 100%; display: flex; justify-content: center; }
.fenye .prev, .fenye .next { width: 42px; height: 42px; line-height: 42px; color: #333;margin:0 4px; display: block; font-family: "宋体";font-size: 18px; background: #ccc;}
.fenye a { width: 42px; height: 42px; line-height: 42px; color: #333; margin:0 4px; display: block; background: #ccc; transition: all 0.4s;}
.fenye a:hover {color: #fff; background: #af0101;}
.fenye a.current { color: #fff;  background: #af0101;}

/*搜索框*/
.search-dialog-box{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 999999999;}
.search-dialog-box .black{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, .8);}
.search-dialog{position: absolute;left:50%;top:50%;box-sizing:border-box;width: 680px;padding: 20px 30px;transform: translate(-50%,-50%);background-color: #fff;box-shadow: 0 0 10px rgba(0,0,0,.33);border-radius:50px;}
.search-dialog input[type=text]{float: left;width: 86%;border: none; padding: 0;font-size:18px;line-height: 28px; height:28px;color: #999; background-color: #fff;border-radius: 0;}
.search-dialog input[type=submit] {float: right; width:28px; height:28px; background-repeat: no-repeat; background-position: center; background-size: 100%; border: none; padding: 0; background-image: url(../images/search-btn.png);background-color: transparent; cursor: pointer;}


/* 弹出框 */
.tccBox{display: none; position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 999999;}
.tccBox .black{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, .8);}
.tccBox .BoxCon{padding: 20px;position: absolute;left:50%;top:50%;box-sizing:border-box;transform: translate(-50%,-50%); color: #999;}
.tccBox .BoxCon .off{ width: 30px; height: 30px; background:url(../images/off.png) no-repeat center; position: absolute; top: -15px; right: -15px;  cursor: pointer;}
.tccBox .BoxCon ul video{ max-width: 1000px; max-height: 620px;}

@media (max-width: 1620px) {
    .header .nav ul li{ margin-left: 80px;}

    .banner .bannerText .title{ font-size: 30px;}

    .title h2{ font-size: 32px;}

    .indexTwo .text .tit{ font-size: 32px;}
    .indexTwo .text ul li strong{ font-size: 45px;}
    .indexTwo .pic{ width: 60%;}

    .indexThree .con .item .tit{ font-size: 22px;}

    .advantageTwo ul li img{ height: 50px;}
}


@media (max-width: 1540px) {

}

@media (max-width: 1460px) {
    .header .nav ul li {
        margin-left: 60px;
    }

    .title{ margin-bottom: 40px;}
    .title h2 { font-size: 26px; }
    .title p{ font-size: 16px;}

    .indexOne { padding: 60px 0 100px;}

    .indexThree .con .item{ padding: 16px 0;}

    .indexFour{ padding: 90px 0;}
    .indexFour .swiper-slide h3 { height: 80px; line-height: 80px; font-size: 16px;}

    .indexFive { padding: 110px 0 120px;}
    .indexFive .box ul li h3{ font-size: 20px;}

    .indexSix { padding: 80px 0 70px;}
    .indexSix .box ul li { margin-bottom: 50px;}

    .indexSeven { padding: 150px 0 130px;}
    .indexSeven .box{ font-size: inherit;}

    .indexEight .con{ padding: 20px 50px; width: 50%;}
    .indexEight .con textarea{ height: 150px;}

    .aboutOne .text {
        font-size: 20px;
        margin-bottom: 60px;
    }

    .aboutOne .num ul li .n strong{ font-size: 36px;}

    .aboutFour .box { padding: 0;}

    .capability ul li i{ height: 30px; line-height: 30px; display: block;}
    .capability ul li .tit{ font-size: 16px;}

    .advantageOne .box{ padding: 0;}

    .proService .box .con ul li{ padding: 32px 0 20px;}

    .news .box ul li {
        margin-bottom: 50px;
    }

    .newsView .text{ padding: 80px 0;}
}


@media (max-width: 1320px) {
    body{ font-size: 15px;}

    .header .nav ul li { margin-left: 50px; }
    .header .nav ul li>a{ font-size: 16px;}
    .header .lang dl{ font-size: 16px;}
    .header .searchBtn{ margin-left: 20px;}
    .header .fileBtn{ margin-left: 20px;}

    .banner .bannerText .title{ font-size: 26px;}
    .banner .bannerText .text{ font-size: inherit;}

    .indexOne .box ul li .tit ol p{ font-size: 12px;}
    .indexOne .box ul li .tit ol h3{ font-size: inherit;}

    .indexTwo .text ul li strong{ font-size: 36px;}

    .indexThree .con .item{ padding: 13px 0;}
    .indexThree .con .item .tit{ font-size: 18px;}

    .capability ul li::before{ right: -38px;}
    .capability ul li:nth-last-child(1):before{ display: none;}
}



@media (max-width: 1200px) {
    .wrap{ padding: 0 20px;}

    .header{ padding: 0 20px;}
    .header .nav ul li { margin-left: 35px; }
    .header .searchBtn{ margin-left: 10px;}
    .header .fileBtn{ margin-left: 10px;}

    .banner .bannerText .text{ width: 72%; line-height: 1.6; margin-bottom: 20px;}

    .indexThree .con .item .txt{ height: 100px;}

    .indexEight .con textarea {
        height: 66px;
    }

    .advantageTwo{ padding: 80px 0;}
    .advantageTwo ul li { padding: 0 15px;}
    .advantageTwo ul li img{ height: 30px;}

    .advantageThree .box {
        padding: 0 100px;
    }

    .footer .fnav ul li {
        margin-left: 40px;
    }
}

@media screen and (max-width:900px){
    body{ font-size: 14px; padding-top: 60px;}
    .wrap{ padding: 0 15px;}
    .w1420{ padding: 0 15px;}

    input, textarea, select, button{ font-size: 14px;}

    .header{ width: 100%; height: 60px; padding: 0 15px; border-radius: 0; display: block; position: fixed; left: 0; top: 0; z-index: 99999;}
    .header .logo { height: 60px; padding:21px 0; left: 0; transform:inherit;}
    .header .nav { width: 100%; height:calc(100vh - 60px); background: #fff; position: absolute; left: 0; top: 60px; z-index: 99999; display: none;}
    .header .nav{ margin: 0;}
    .header .nav ul{ width: 100%; display: block; }
    .header .nav ul li{ margin-left: 0; border-bottom: #eee solid 1px;}
    .header .nav ul li>a{ font-size: 15px; color: #000; padding: 0 15px; line-height: 45px;}
    .header .headRight{ position: absolute; right: 60px; top: 10px;}
    .header .fileBtn{ width: 30px; height: 30px; background-size: 20px auto; margin-left: 5px;}
    .header .searchBtn{ width: 30px; height: 30px; background-size: 16px auto;}
    .header .lang dl{ font-size: 15px;}
    .header .lang ol{ width: 64px;}
    .header .lang ol a{ font-size: 15px;}


    .header .menu-toggle{ width:60px; height:60px; position:absolute; right:0; top:0; z-index:99999; display:block;}
    .header .menu-toggle span{ width:35px; height:2px; background:#fff;display:block; position:relative; opacity:1;transition:all 300ms; margin:30px 0 0 12px;}
    .header .menu-toggle span:before{ content:"";width:35px; height:2px; background:#fff;display:block; position:absolute; left:0; top:-10px;transition:all 300ms;}
    .header .menu-toggle span:after{ content:"";width:35px; height:2px; background:#fff;display:block;position:absolute; left:0; top:10px;transition:all 300ms;}
    .header .menu-toggle.cur span{background-color:transparent;}
    .header .menu-toggle.cur span:before{transform:rotate(45deg); top:0px;}
    .header .menu-toggle.cur span:after{transform:rotate(-45deg); top:0px;}

    .banner .bannerText .title{ display: none;}
    .banner .bannerText .text{ display: none;}
    .banner .bannerText .btn{ display: flex; justify-content: center;}
    .banner .bannerText a{ padding: 0 15px; line-height: 35px;}
    .banner .bannerText a.videoBtn{ margin-right: 15px;}
    .banner .pagination{ height: 10px; bottom: 20px !important;}
    .banner .swiper-pagination-clickable .swiper-pagination-bullet{ width: 10px; height: 10px; border-radius: 50% !important;}
    .banner .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active { width: 10px; background: #d12053;}

    .title{ margin-bottom: 25px;}
    .title h2 { font-size: 20px; }
    .title p{ font-size: inherit; margin-top: 15px;}

    .indexOne { padding: 50px 0 40px; }
    .indexOne .title{ text-align: center;}
    .indexOne .box ul { margin: 0 -6px;}
    .indexOne .box ul li{ width: 50%; padding: 0 6px;}
    .indexOne .box ul li a{ padding: 15px;}
    .indexOne .box ul li .tit{ display: block;}
    .indexOne .box ul li .tit ol { padding-left: 0; margin-top: 10px;}
    .indexOne .box ul li .tit img{ display: none;}
    .indexOne .box ul li .tit ol h3{ font-size: 15px;}

    .indexTwo{ padding: 60px 15px;}
    .indexTwo .wrap{ display: block;}
    .indexTwo .text .tit{ font-size: 22px;}
    .indexTwo .text ul li{ width: 45%; margin-top: 34px; padding-top: 16px; font-size: 14px;}
    .indexTwo .text ul li strong{ font-size: 22px;}
    .indexTwo .pic{ width: 100%; margin-top: 30px;}

    .indexThree{ padding: 50px 0;}
    .indexThree .box{ display: block;}
    .indexThree .pic{ width: 100%;}
    .indexThree .con{ width: 100%; padding: 20px;}
    .indexThree .con .item .tit{ font-size: 16px;}

    .indexFour { padding: 50px 0; }
    .indexFour .swiper-slide h3{ height: 60px; line-height: 60px; font-size: inherit;}

    .indexFive { padding: 70px 30px; }
    .indexFive .box ul li { margin: 0 20px; }
    .indexFive .box ul li i{ height: 30px; line-height: 30px; display: block;}
    .indexFive .box ul li h3 { font-size: 15px; }

    .indexSix { padding: 50px 0 40px;}
    .indexSix .box ul li{ margin-bottom: 20px;}
    .indexSix .box ul li a{ display: block;}
    .indexSix .box ul li .pic{ width: 100%;}
    .indexSix .box ul li .con{ width: 100%; padding: 30px 25px;}
    .indexSix .box ul li .con h3{ font-size: 16px; margin-bottom: 10px;}
    .indexSix .box ul li .con dd{ margin-bottom: 10px;}
    .indexSix .box ul li .con dt{ font-size: 12px;}

    .indexSeven {padding: 60px 30px; margin-bottom: 20px; }
    .indexSeven .box{ width: 100%; margin: 0 auto 26px; line-height: 1.5;}

    .indexEight { display: block;}
    .indexEight .pic{ width: 100%;}
    .indexEight .con{ width: 100%; padding: 45px 25px;}
    .indexEight .con ul { margin-bottom: 16px;}
    .indexEight .con ul li { width: calc(50% - 6px);}
    .indexEight .con input{ height: 42px;}
    .indexEight .con button{ width: 100%;}

    .aboutOne{ padding: 50px 0 30px;}
    .aboutOne .text{ font-size: inherit; margin-bottom: 30px;}
    .aboutOne .num ul{ flex-wrap: wrap;}
    .aboutOne .num ul li{ width: 100%; margin-bottom: 35px;}
    .aboutOne .num ul li .n{ margin-bottom: 5px; font-size: 12px;}
    .aboutOne .num ul li .n strong{font-size: 30px;}

    .aboutTwo { padding: 50px 0;}
    .aboutTwo .wrap{ display: block;}
    .aboutTwo .con{ width: 100%; margin-bottom: 20px;}
    .aboutTwo .pic{ width: 100%; }
    .aboutTwo .pic img{ border-radius: 0;}

    .aboutThree .videoBox .playBtn i{ width: 30px; height: 30px; background-size: 30px auto; margin-bottom: 15px;}

    .aboutFour{ padding: 60px 0;}
    .aboutFour .swiper { height: 410px;}
    .aboutFour .swiper-slide .year{ font-size: 15px;}
    .aboutFour .swiper-slide{ padding: 0 32px 0 0; background: url(../images/icon16.png) no-repeat center right 10px;}

    .aboutSix { padding: 50px 0;}
    .aboutSix .tabNav{ margin-bottom: 25px;}
    .aboutSix .tabNav ul li { width: 130px; height: 42px; line-height: 42px;}

    .capability{ padding: 60px 0;}
    .capability ul { flex-wrap: wrap;}
    .capability ul li{ width: 44%; margin-bottom: 20px;}
    .capability ul li i { height: 22px; line-height: 22px;}
    .capability ul li .tit { font-size: 15px; }
    .capability ul li .txt{ font-size: 13px; line-height: 1.2;}
    .capability ul li::before{ display: none;}

    .advantageTitle {font-size: 20px; margin-bottom: 40px;}
    .advantageOne { padding: 50px 0;}
    .advantageOne .box{ display: block;}
    .advantageOne .text{ width: 100%; padding: 0; margin-bottom: 20px;}
    .advantageOne .pic{ width: 100%;}
    .advantageOne .pic img{ border-radius: 0px;}

    .advantageTwo { padding: 60px 0; }
    .advantageTwo ul { flex-wrap: wrap;}
    .advantageTwo ul li{ width: 100%; margin-bottom: 20px;}

    .advantageThree{ padding: 55px 0;}
    .advantageThree .box{ padding: 0;}
    .advantageThree .box img{ border-radius: 12px;}
    .advantageThree .box .con .txt { width: 100%; padding: 15px; font-size: 12px;}
    .advantageThree .box .con .txt a { width: 80px; height: 30px; line-height: 30px; border-radius: 6px; font-size: 14px; margin-top: 9px;}

    .proNav .box ul li{ width: 100%;}
    .proNav .box ul li a{ padding: 15px 20px;}
    .proNav .box ul li.on a, .proNav .box ul li a:hover{ border-radius: 15px;}
    .proNav .box ul li .tit img{ width: 35px;}
    .proNav .box ul li .tit ol h3{ font-size: 16px;}
    .proNav .box ul li .tit ol p{ font-size: 12px;}

    .products{ padding: 50px 0;}

    .proService { padding: 50px 0;}
    .proService .box{ display: block;}
    .proService .box .pic{ width: 100%; padding: 0; margin-bottom: 20px;}
    .proService .box .con{ width: 100%; padding: 0;}
    .proService .box .con ul li{ padding: 15px 0;}
    .proService .box .con ul li h3{ font-size: 16px; margin-bottom: 5px;}

    .news{ padding: 50px 0;}
    .news .box{ padding-bottom: 20px;}
    .news .box ul li{ margin-bottom: 20px;}
    .news .box ul li a{ display: block;}
    .news .box ul li .pic{ width: 100%;}
    .news .box ul li .con{ width: 100%; padding: 30px 25px;}
    .news .box ul li .con h3{ font-size: 16px; margin-bottom: 10px;}
    .news .box ul li .con dd{ margin-bottom: 10px;}
    .news .box ul li .con dt{ font-size: 12px;}

    .newsView { padding-top: 50px;}
    .newsView .newsHead{ padding-bottom: 30px;}
    .newsView .newsHead h1{ font-size: 18px; padding-bottom: 20px; margin-bottom: 20px;}
    .newsView .text{ padding: 50px 0 80px; font-size: inherit;}

    .joinOne{ padding: 50px 0;}
    .joinOne .swiper{ width: 100%;}
    .joinOne .swiper-button-next, .joinOne .swiper-button-prev { width: 45px; height: 45px;}
    .joinOne .swiper-button-prev{ left: 20px;}
    .joinOne .swiper-button-next{ right: 20px;}

    .joinTwo{ padding: 50px 0;}
    .joinTwo .swiper-slide ol{ padding: 15px;}
    .joinTwo .swiper-slide ol h3{ font-size: 16px; margin-bottom: 10px;}
    .joinTwo .arrow { margin-top: 20px;}

    .joinThree{ display: block;}
    .joinThree .pic{ width: 100%; padding: 0; }
    .joinThree .con{ width: 100%; padding:30px 20px;}
    .joinThree .con .t{ font-size: 16px;}
    .joinThree .con .c{ font-size: 13px; line-height: 1.5;}

    .contact { padding: 50px 0;}
    .contact .box{ padding: 0; display: block; margin-top: 30px;}
    .contact .box .item{ width: 100%; margin-bottom: 20px;}

    .download { padding: 50px 0;}
    .download .box ul li{ width: 100%; margin-bottom: 15px;}
    .download .box ul li .t{ height: 65px;}
    .download .box ul li .t h3{ margin-bottom: 0;}

    .footer .fmain{ padding: 40px 0;}
    .footer .fnav{ display: none;}


    /*===/分页=============================*/
    .fenye a { width: 35px; height: 35px; line-height: 35px; font-size: 12px; margin: 0 2px;}
    .fenye .prev, .fenye .next { width: 35px; height: 35px; line-height: 35px;}

    .tccBox .BoxCon{ width: 94%;}
    .tccBox .BoxCon .off{ width: 18px; height: 18px; right: 18px;}
    .tccBox .BoxCon ul video{ width: 100%;}
    .search-dialog{ width: 95%;}
}

@media screen and (max-width:380px){

}